"Publisher Star HD" = "Publisher Star HD";
"Text"="Text";
"Image"="Image";
"Shape Icon"="Shape Icon";
"Font Ornament"="Font Ornament";

"Grid"="Grid";
"Snap to Grid"="Snap to Grid";
"Grid Size"="Grid Size";
"Grid Line Color"="Grid Line Color";

"Canvas Size (Pixels)"="Canvas Size (Pixels)";

"Border"="Border";
"Background"="Background";

"Top"="Top";
"Bottom"="Bottom";
"Left"="Left";
"Right"="Right";
"Center"="Center";

"Opacity"="Opacity";
"Reflection (Image)"="Reflection (Image)";
"Shadow (Image)"="Shadow (Image)";
"Show"="Show";

"Border Style"="Border Style";
"Border Size"="Border Size";
"Corner Radius (Textbox)"="Corner Radius(Textbox)";
"No Border"="No Border";
"Solid Border"="Solid Border";
"Dashed Border"="Dashed Border";


"Align Multiple Object Position (based on first selected object)"="Align Multiple Object Position (Based on first selected object)";
"Align Multiple Object Dimension (based on first selected object)"="Align Multiple Object Dimension (Based on first selected object)";
"Size (Width and Height)"="Size (Width and Height)";
"Size (Width)"="Size (Width)";
"Size (Height)"="Size (Height)";

"Preview"="Preview";
"Mail as PNG Image"="Mail as PNG Image";
"Mail as JPEG Image"="Mail as JPEG Image";
"Mail as PDF File"="Mail as PDF File";
"Save to Album"="Save to Album";
"Dropbox Shareable Link"="Dropbox Shareable Link";
"Send to Twitter"="Send to Twitter";
"Print"="Print";
"Rate this App"="Rate this App";
"Send Feedback"="Send Feedback";
"Send to Friend"="Recommend App to Friend";
"YouTube Tutorial Videos"="YouTube Tutorial Videos";

"Saved Successfully"="Saved Successfully";
"If you like this App, please rate it with 5 stars on the App Store.  Thanks!"="If you like this App, please rate it with 5 stars on the App Store.  Thanks!";
"Cancel"="Cancel";
"Rate"="Rate";
"Sent Successfully"="Sent Successfully";
"Check out my new Publisher Star masterpiece!"="Check out my new Publisher Star masterpiece!";
"Feedback"="Feedback";
"Check out this application:"="Check out this application:";

"Dropbox Shareable Link"="Dropbox Shareable Link";
"Copy Link"="Copy Link";
"Launch in Safari"="Launch in Safari";
"Mail Link"="Mail Link";
"Tweet Link"="Tweet Link";

"Please select a file to delete"="Please select a file to delete";
"Are you sure you want to delete selected?"="Are you sure you want to delete selected?";
"Nothing Selected"="Nothing Selected";
"OK"="OK";
"Delete"="Delete";
"Confirm Delete"="Confirm Delete";

"Please select a file to copy"="Please select a file to copy";
"Are you sure you want to copy selected?"="Are you sure you want to copy selected?";
"Confirm Copy"="Confirm Copy";
"Copy"="Copy";

"Info"="Info";
"Hide Info"="Hide Info";
"Send Forward"="Send Forward";
"Send to Front"="Send to Front";
"Send Backward"="Send Backward";
"Send to Back"="Send to Back";
"Back"="Back";
"Pin"="Pin";
"Unpin"="Unpin";
"Duplicate"="Duplicate";

"Awesome Mails HD"="Awesome Mails HD";
"Awesome Mails Free"="Awesome Mails Free";

"Send HTML Email"="Send HTML Email";
"Send Text Email"="Send Text Email";
"Link Dropbox"="Link Dropbox";
"Unlink Dropbox"="Unlink Dropbox";

"Upgrade to full version?"="Upgrade to full version?";
"Upgrade to remove ad banners from  both editor and mail message."="Upgrade to remove ad banners from  both editor and mail message.";
"Not Now"="Not Now";
"Upgrade!"="Upgrade!";

"Introducing HTML Egg"="Introducing HTML Egg";
"Create web pages on your iPad, iPhone and iPod touch"="Create web pages on your iPad, iPhone and iPod touch";
"Learn more"="Learn more";

"Get full version to create more mails!"="Get full version to create more mails!";
"Upgrade to remove ads, watermarks and get more features!"="Upgrade to remove ads, watermarks and get more features!";
"Upgrade Now"="Upgrade Now";


"Link"="Link";

"(Optional Text Message) The following email was created using the Awesome Mails App, if you're having problems viewing, please enable images. This image can also be accessed from <a href=%@>this link</a>.<p><img src=%@ alt=\"Email Content\" width=%d height=%d border=0 usemap=\"#map1\">\n<map name=\"map1\">\n%@</map>\n"="(Optional Text Message) The following email was created using the Awesome Mails App, if you're having problems viewing, please enable images. This image can also be accessed from <a href=%@>this link</a>.<p><img src=%@ alt=\"Email Content\" width=%d height=%d border=0 usemap=\"#map1\">\n<map name=\"map1\">\n%@</map>\n";

"(Optional Text Message) The following email was created using the Awesome Mails App, if you're having problems viewing, please enable images. This image can also be accessed from <a href=%@>this link</a>.<p><img src=%@ alt=\"Email Content\" width=%d height=%d border=0 usemap=\"#map1\">\n<map name=\"map1\">\n%@\n%@</map>\n"="(Optional Text Message) The following email was created using the Awesome Mails App, if you're having problems viewing, please enable images. This image can also be accessed from <a href=%@>this link</a>.<p><img src=%@ alt=\"Email Content\" width=%d height=%d border=0 usemap=\"#map1\">\n<map name=\"map1\">\n%@\n%@</map>\n";

"Please allow this App to link to your Dropbox account.  This App will be uploading files to the AwesomeMails subfolder in your Public folder."="Please allow this App to link to your Dropbox account.  This App will be uploading files to the AwesomeMails subfolder in your Public folder.";
"Link to Dropbox"="Link to Dropbox";
"Proceed"="Proceed";

"Choose a Template"="Choose a Template";

"Visit Notes"="Visit Notes";
"Allergy"="Allergy";
"Diagnosis"="Diagnosis";
"Prescription"="Prescription";
"Image Document"="Image Document";
"Mail Copy (PDF)"="Mail Copy (PDF)";
"Mail Copy (Text)"="Mail Copy (Text)";
"Print Copy (Text)"="Print Copy (Text)";
"Update Patient Profile"="Update Patient Profile";
"Rate this App"="Rate this App";
"Send App Feedback"="Send App Feedback";
"Update Patient Profile"="Update Patient Profile";
"All My Patients"="All My Patients";

"M"="M";
"F"="F";

"First Name"="First Name";
"Last Name"="Last Name";
"Phone Number"="Phone Number";
"Email"="Email";
"Please securely backup all patient information using another method.  This App is not designed to be used as the primary source of patient records."="Please securely backup all patient information using another method.  This App is not designed to be used as the primary source of patient records.";

"Patient Name"="Patient Name";
"Chart Number"="Chart Number";
"Patient Birth Date (MMDDYYYY) - Used to calculate age"="Patient Birth Date (MMDDYYYY) - Used to calculate age";
"Patient Contact Info"="Patient Contact Info";
"Gender"="Gender";
"MMDDYYYY"="MMDDYYYY";
"MRN12345"="MRN12345";
"Based on the birth date entered, this patient is %d years old"="Based on the birth date entered, this patient is %d years old";
"Please note birth date should be entered in the format of MMDDYYYY. (For example, January 5, 1910 would be 01051910) Profiles may be updated in each patient's note editor."="Please note birth date should be entered in the format of MMDDYYYY. (For example, January 5, 1910 would be 01051910) Profiles may be updated in each patient's note editor.";


"A copy of the data has been saved into the following Dropbox folder. Please verify files in Dropbox."="A copy of the data has been saved into the following Dropbox folder. Please verify files in Dropbox.";
"No previous backup available from Dropbox"="No previous backup available from Dropbox";
"Data in the following folder has been restored"="Data in the following folder has been restored";
"The following backup folder has been restored"="The following backup folder has been restored";
"Restore Not Successful"="Restore Not Successful";
"Please check Dropbox account and network connection"="Please check Dropbox account and network connection";
"Dropbox Backup and Restore"="Dropbox Backup and Restore";
"Generate backup"="Generate backup";
"Restore a backup"="Restore a backup";
"Restore selected backup"="Restore selected backup";
"Loading..."="Loading...";
"Please wait"="Please wait";
"Please select a Dropbox folder to restore"="Please select a Dropbox folder to restore";
"Confirm restore from %@"="Confirm restore from %@";
"Restore REPLACES all existing data.  To prevent loss of data, please backup existing data through iTunes before performing a restore."="Restore REPLACES all existing data.  To prevent loss of data, please backup existing data through iTunes before performing a restore.";
"Restore"="Restore";
"BEFORE you use this feature, please visit dropbox.com to ensure Dropbox meets your data security and privacy needs."="BEFORE you use this feature, please visit dropbox.com to ensure Dropbox meets your data security and privacy needs.";
"Please select a folder to restore"="Please select a folder to restore";


"Read Me First"="Read Me First";
"A Dropbox account is required for backup and restore. Please make sure Dropbox meets your data security and privacy needs before using this feature."="A Dropbox account is required for backup and restore. Please make sure Dropbox meets your data security and privacy needs before using this feature.";
"Understood"="Understood";
"Send Back"="Send Back";


"No passcode has been set, would you like to set up a passcode?"="No passcode has been set, would you like to set up a passcode?"
;
"No passcode has been set."="No passcode has been set.";
"Set Passcode"="Set Passcode";
"Sorry wrong passcode, please try again."="Sorry wrong passcode, please try again.";
"Wrong Passcode"="Wrong Passcode";
"Try Again"="Try Again";
"Reset Passcode"="Reset Passcode";
"Resetting password will erase all saved data, are you sure you want to continue?"="Resetting password will erase all saved data, are you sure you want to continue?";
"Confirm Reset"="Confirm Reset";
"Reset"="Reset";
"New Passcode"="New Passcode";
"New Passcode Again"="New Passcode Again";
"Passcode has been successfully set."="Passcode has been successfully set.";
"Passcode set"="Passcode set";
"Sorry the passcodes do not match.  Please re-enter."="Sorry the passcodes do not match.  Please re-enter.";
"Save"="Save";
"Unlock"="Unlock";
"Change Passcode"="Change Passcode";
"Passcode"="Passcode";
"Change"="Change";
"Current Passcode"="Current Passcode";
"Passcodes do not match"="Passcodes do not match";

"Results"="Results";
"Lock"="Lock";

"Please see attached for a copy of the notes in PDF format."="Please see attached for a copy of the notes in PDF format.";

//About Page
"About"="About";
"Contact Us"="Contact Us";
"Share"="Share";
"HTML Egg"="HTML Egg";
"HTML Egg One Site"="HTML Egg One Site";
"Email"="Email";
"Support Site"="Support Site";
"Video Tutorials"="Video Tutorials";
"Tell a Friend"="Tell a Friend";
"Upgrade to Full Version"="Upgrade to Full Version";
"HTML Egg v%@ Feedback"="HTML Egg v%@ Feedback";
"HTML Egg One Site v%@ Feedback"="HTML Egg One Site v%@ Feedback";
"HTML Egg - WYSIWYG Web Page Creator"="HTML Egg - WYSIWYG Web Page Creator";
"Rate this App!"="Rate this App!";


//RootViewController
"Welcome! Would you like some help getting started?"="Welcome! Would you like some help getting started?";
"Watch Tutorial Videos"="Watch Tutorial Videos";
"Visit FAQ Support Site"="Visit FAQ Support Site";
"Email for Help"="Email for Help";
"Do not show this again"="Do not show this again";

//add site and pages
"Add A New Site"="Add A New Site";
"My First Website"="My First Website";
"This first step is for creating a new website, templates will be available when you add a web page within the website."="Site Base URL can be left blank if it's not yet available, it can be update later under Site Properties. This is usually your domain name.";
"Site Title"="Site Title";
"Site Base URL (Optional)"="Site Base URL (Optional)";
"Add A New Page"="Add A New Page";
"My First Web Page"="My First Web Page";
"This is the title of the web page and can be updated later under Page Properties."="This is the title of the web page and can be updated later under Page Properties.";
"Web Page Title"="Web Page Title";
"Dropbox Backup and Restore to Dropbox"="Dropbox Backup and Restore to Dropbox";
"Site Properties"="Site Properties";

"A Dropbox account is required in order to backup and restore to Dropbox, please visit dropbox.com to find out more information and sign up for a free account."="A Dropbox account is required in order to backup and restore to Dropbox, please visit dropbox.com to find out more information and sign up for a free account.";
"We recommend backing up your files regularly, this feature backs up all pages and files within this website.  If you have multiple sites, make sure to backup each site individually.   You can also backup all sites at once through iTunes File Sharing."="We recommend backing up your files regularly, this feature backs up all pages and files within this website.  If you have multiple sites, make sure to backup each site individually.   You can also backup all sites at once through iTunes File Sharing.";
"File Name"="File Name";
"Date"="Date";



//main page
"Style"="Style";
"Align"="Align";
"HTML Snippet"="HTML Snippet";
"Link to Egg"="Link to Egg";
"Effects"="Effects";

"Border Style (Text box only)"="Border Style (Text box only)";
"Corner Style (Text box only)"="Corner Style (Text box only)";
"Default"="Default";
"Rounded"="Rounded";
"Roundness"="Roundness";
"Dotted Border"="Dotted Border";
"Please note some web browsers do not fully support rounded corners."="Please note some web browsers do not fully support rounded corners.";


"Shadow"="Shadow";
"Add Shadow"="Add Shadow";
"Remove Shadow"="Remove Shadow";
"Please note older versions of browsers may not fully support special effects."="Please note older versions of browsers may not fully support special effects.";


"Page Properties"="Page Properties";
"FTP Settings"="FTP Settings";
"Source Code"="Source Code";
"Import Page"="Import Page";
"Web Preview"="Web Preview";
"Upload to FTP Server"="Upload to FTP Server";
"Export to PDF"="Export to PDF";
"Copy Selected Objects"="Copy Selected Objects";
"Paste Objects"="Paste Objects";
"Help"="Help";


//Property page

"Page Title"="Page Title";
"File Name (do not include extension .html)"="File Name (do not include extension .html)";
"Background Color"="Background Color";
"Grid Settings"="Grid Settings";
"Snap Size"="Snap Size";
"Customize Page Width (Optional)"="Customize Page Width (Optional)";
"Meta Keywords (Optional)"="Meta Keywords (Optional)";
"Meta Description (Optional)"="Meta Description (Optional)";
"Custom Header Code (Optional)"="Custom Header Code (Optional)";
"Image Generation Settings"="Image Generation Settings";
"Type"="Type";
"Transparency only supported with PNG; JPEG has smaller file size."="Transparency only supported with PNG; JPEG has smaller file size.";
"Max Size"="Max Size";
"Max(width,height) of the original image saved in pixels."="Max(width,height) of the original image saved in pixels.";


//FTP
"Saved FTP Info"="Saved FTP Info";
"Include subfolder if needed: server.com/subfolder/"="Include subfolder if needed: server.com/subfolder/";
"FTP Server"="FTP Server";
"Server"="Server";
"FTP Login Information"="FTP Login Information";
"User Name"="User Name";
"Password"="Password";
"HTML Egg - iOS Web Page Creator"="HTML Egg - iOS Web Page Creator";
"HTML Egg One Site - iOS Web Page Creator"="HTML Egg One Site - iOS Web Page Creator";
"Backup and Restore to Dropbox"="Backup and Restore to Dropbox";
"Mini Screen"="Mini Screen";
"Full Screen"="Full Screen";
"Web page to import:"="Web page to import:";
"Import"="Import";
"Can not import.  Please check to make sure:\n1. Device is able to connect to the page server\n2. Web page is generated using HTML Egg"="Can not import.  Please check to make sure:\n1. Device is able to connect to the page server\n2. Web page is generated using HTML Egg";
"Tap Save to import, note existing page will be replaced"="Tap Save to import, note existing page will be replaced";
"Use this tool to import web pages created with HTML Egg. Please enter the full URL, if importing an index page, please include index.html after the directory."="Use this tool to import web pages created with HTML Egg. Please enter the full URL, if importing an index page, please include index.html after the directory.";

"Link to Egg"="Link to Egg";